--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The message <tt>id</tt> must contain an embedded &quot;@&quot; symbol. An example <tt>id</tt> might be <em>some-unique-id@domain.com</em>.
full_name: MIME::Headers::Internet#message_id=
is_singleton: false
name: message_id=
params: (id)
visibility: public
